Subject: STILL having AVI trouble with Rev C
From: PJ Foley <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Jan 1996 17:47:34 -0500

I really did not anticipate these problems with AVI's
and Rev C Lightwave/Intel.  I'm running NT on a Pentium
100 and have had AVI's working (albeit less than satisfactory)
with Rev B.  I have replaced the DLL's listed before.  Every
time I select the AVI savers, I get a crash straight to Dr. Watson.
When I try to save a render to NewTek-Avi, I also get a visit
from the doctor.  I can only think of two possibilities:
Maybe NT is using DLL's from my Window's 3.1 partition (I think
some of the directories are in my paths) or maybe Intel Indeo Interactive
won't allow it to work period.  I installed this after installing
Rev C patch, and just recently attempted to use AVI's, discovering this
problem.

Any comments or suggestions?

-- 
=======================================================================
     PJ Foley - Freelance Animator For Hire In Detroit Metro Area
   ***  DO NOT see my web page at http://www.rust.net/~pjfoley  ***
=======================================================================